
PENGADIAN EMAS - Bug #15268

ANDROID[EMAS][Gold Registration]Different copywriting for data requirement not complete

19 December 2022 11:39 AM - rifqi mulyana

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Wrong copywriting

ID:

Informasi wajib tidak tersedia, silahkan pergi ke cabang tedekat untuk memperbarui

EN:

Mandatory information not available pleas go to the nearest branch to update

Expected:

ID:

Beberapa data yang diwajibkan tidak tersedia, harap perbarui data pribadi Anda di cabang maybank terdekat.

History

#1 - 19 December 2022 11:53 AM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

#2 - 28 December 2022 09:14 AM - santhosh Krishna

- Status changed from New to Resolved

#3 - 28 December 2022 09:34 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to rifqi mulyana

#4 - 05 January 2023 04:32 PM - rifqi mulyana

- File 15268.png added

- Status changed from Resolved to Pending Close

Issue:

Wrong copywriting

ID:

Informasi wajib tidak tersedia, silahkan pergi ke cabang tedekat untuk memperbarui

EN:

Mandatory information not available pleas go to the nearest branch to update

Expected:

ID:

Beberapa data yang diwajibkan tidak tersedia, harap perbarui data pribadi Anda di cabang maybank terdekat
#5 - 20 January 2023 02:06 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Screenshot_2022-12-19-10-20-30-81_d8aa851b20ea6708ca4ab730d469f6ee.jpg554 KB 19 December 2022 rifqi mulyana

Screenshot_2022-12-19-10-22-31-61_d8aa851b20ea6708ca4ab730d469f6ee.jpg534 KB 19 December 2022 rifqi mulyana

15268.png 325 KB 05 January 2023 rifqi mulyana
